<h2>Mes appareils</h2>
<!-- pipe date pour formater -->
<p>Mis à jour : {{ lastUpdate | async | date: 'dd/MM/yyyy'}}</p>
<ul class="list-group">
        <ul class="list-group">
            <app-appareil  *ngFor="let appareil of appareils; let i = index"
                [appareilName]="appareil.name"
                [appareilStatus]="appareil.status"
                [index]="i" 
                [id]="appareil.id">
            </app-appareil>
        </ul>
</ul>
<button class="btn btn-success" [disabled]="!isAuth" (click)="onAllumer()">Tout allumer
</button>
<button class="btn btn-danger" [disabled]="!isAuth" (click)="onEteindre()">Tout éteindre
</button>